SET IDENTITY_INSERT K_task ON
--set nocount on select 'insert K_task(id,taskName,intro,spanSecond,state,startHour,endHour,lastTime) values('as '--',id,',','N'''+taskName+'''',',','N'''+intro+'''',',',spanSecond,',',state,',',startHour,',',endHour,',',''''+convert(char(23),lastTime,121)+'''',')' from K_task
--                                                                                   id                                                                                                                                                                                                                                                                                                                                                spanSecond                  state      startHour      endHour                                
------------------------------------------------------------------------------------ ----------- ---- ----------------------------------------------------- ---- ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- ---- ---------------------- ---- ----- ---- --------- ---- ------- ---- ------------------------- ----
insert K_task(id,taskName,intro,spanSecond,state,startHour,endHour,lastTime) values( 1           ,    N'创建专题'                                               ,    N'释放后台尚未释放的专题。'                                                                                                                                                                                                                                                  ,    60       ,    1     ,    2         ,    23      ,    '2011-07-03 09:21:17.310' )
insert K_task(id,taskName,intro,spanSecond,state,startHour,endHour,lastTime) values( 2           ,    N'更新专题'                                               ,    N'全站专题操作，然后才参照单独设置。'                                                                                                                                                                                                                                        ,    1800     ,    1     ,    2         ,    23       ,    '2011-07-03 09:21:17.357' )
insert K_task(id,taskName,intro,spanSecond,state,startHour,endHour,lastTime) values( 3           ,    N'释放内容'                                               ,    N'将已聚合的逐步放出，模拟人工发布。'                                                                                                                                                                                                                                        ,    5       ,    1     ,    2         ,    23      ,    '2011-07-03 09:21:17.360' )

SET IDENTITY_INSERT K_task OFF


SET IDENTITY_INSERT K_userrank ON
--set nocount on select 'insert K_userrank(id,rankName,rank,rankTypeId) values('as '--',id,',','N'''+rankName+'''',',',rank,',',rankTypeId,')' from K_userrank
--                                                     id                                                                          rank             rankTypeId  
------------------------------------------------------ ----------- ---- ----------------------------------------------------- ---- ----------- ---- ----------- ----
insert K_userrank(id,rankName,rank,rankTypeId) values( 1           ,    N'试用期'                                                ,    1           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 2           ,    N'助理'                                                 ,    2           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 3           ,    N'助理'                                                 ,    3           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 4           ,    N'经理'                                                 ,    4           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 5           ,    N'经理'                                                 ,    5           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 6           ,    N'高级经理'                                               ,    6           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 7           ,    N'高级经理'                                               ,    7           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 8           ,    N'总监'                                                 ,    8           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 9           ,    N'总监'                                                 ,    9           ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 10          ,    N'副总裁'                                                ,    10          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 11          ,    N'副总裁'                                                ,    11          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 12          ,    N'首席运营官'                                              ,    12          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 13          ,    N'首席运营官'                                              ,    13          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 14          ,    N'首席执行官'                                              ,    14          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 15          ,    N'首席执行官'                                              ,    15          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 16          ,    N'董事长'                                                ,    16          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 17          ,    N'董事长'                                                ,    17          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 18          ,    N'商界领袖'                                               ,    18          ,    1           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 19          ,    N'魔法学徒'                                               ,    1           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 20          ,    N'见习魔法师'                                              ,    2           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 21          ,    N'见习魔法师'                                              ,    3           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 22          ,    N'魔法师'                                                ,    4           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 23          ,    N'魔法师'                                                ,    5           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 24          ,    N'高级魔法师'                                              ,    6           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 25          ,    N'高级魔法师'                                              ,    7           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 26          ,    N'大魔法师'                                               ,    8           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 27          ,    N'大魔法师'                                               ,    9           ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 28          ,    N'魔导师'                                                ,    10          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 29          ,    N'魔导师'                                                ,    11          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 30          ,    N'大魔导师'                                               ,    12          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 31          ,    N'大魔导师'                                               ,    13          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 32          ,    N'护国法师'                                               ,    14          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 33          ,    N'护国法师'                                               ,    15          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 34          ,    N'魔神'                                                 ,    16          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 35          ,    N'魔神'                                                 ,    17          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 36          ,    N'魔界至尊'                                               ,    18          ,    2           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 37          ,    N'童生'                                                 ,    1           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 38          ,    N'秀才'                                                 ,    2           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 39          ,    N'秀才'                                                 ,    3           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 40          ,    N'举人'                                                 ,    4           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 41          ,    N'举人'                                                 ,    5           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 42          ,    N'同进士出身'                                              ,    6           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 43          ,    N'同进士出身'                                              ,    7           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 44          ,    N'进士出身'                                               ,    8           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 45          ,    N'进士出身'                                               ,    9           ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 46          ,    N'探花'                                                 ,    10          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 47          ,    N'探花'                                                 ,    11          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 48          ,    N'榜眼'                                                 ,    12          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 49          ,    N'榜眼'                                                 ,    13          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 50          ,    N'状元'                                                 ,    14          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 51          ,    N'状元'                                                 ,    15          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 52          ,    N'大学士'                                                ,    16          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 53          ,    N'大学士'                                                ,    17          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 54          ,    N'翰林文圣'                                               ,    18          ,    3           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 55          ,    N'兵卒'                                                 ,    1           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 56          ,    N'门吏'                                                 ,    2           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 57          ,    N'门吏'                                                 ,    3           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 58          ,    N'千总'                                                 ,    4           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 59          ,    N'千总'                                                 ,    5           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 60          ,    N'都司'                                                 ,    6           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 61          ,    N'都司'                                                 ,    7           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 62          ,    N'参将'                                                 ,    8           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 63          ,    N'参将'                                                 ,    9           ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 64          ,    N'总兵'                                                 ,    10          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 65          ,    N'总兵'                                                 ,    11          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 66          ,    N'护军统领'                                               ,    12          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 67          ,    N'护军统领'                                               ,    13          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 68          ,    N'九门提督'                                               ,    14          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 69          ,    N'九门提督'                                               ,    15          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 70          ,    N'骠骑将军'                                               ,    16          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 71          ,    N'骠骑将军'                                               ,    17          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 72          ,    N'天下兵马大都督'                                            ,    18          ,    4           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 73          ,    N'初学弟子'                                               ,    1           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 74          ,    N'初入江湖'                                               ,    2           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 75          ,    N'初入江湖'                                               ,    3           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 76          ,    N'江湖新秀'                                               ,    4           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 77          ,    N'江湖新秀'                                               ,    5           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 78          ,    N'江湖少侠'                                               ,    6           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 79          ,    N'江湖少侠'                                               ,    7           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 80          ,    N'江湖大侠'                                               ,    8           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 81          ,    N'江湖大侠'                                               ,    9           ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 82          ,    N'江湖豪侠'                                               ,    10          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 83          ,    N'江湖豪侠'                                               ,    11          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 84          ,    N'一派掌门'                                               ,    12          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 85          ,    N'一派掌门'                                               ,    13          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 96          ,    N'一代宗师'                                               ,    14          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 97          ,    N'一代宗师'                                               ,    15          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 98          ,    N'武林盟主'                                               ,    16          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 99          ,    N'武林盟主'                                               ,    17          ,    5           )
insert K_userrank(id,rankName,rank,rankTypeId) values( 100         ,    N'独孤求败'                                               ,    18          ,    5           )

SET IDENTITY_INSERT K_userrank OFF


SET IDENTITY_INSERT K_userranktype ON
--set nocount on select 'insert K_userranktype(id,rankTypeName,isDefault) values('as '--',id,',','N'''+rankTypeName+'''',',',isDefault,')' from K_userranktype
--                                                       id                                                                          isDefault 
-------------------------------------------------------- ----------- ---- ----------------------------------------------------- ---- --------- ----
insert K_userranktype(id,rankTypeName,isDefault) values( 1           ,    N'公司白领'                                               ,    0         )
insert K_userranktype(id,rankTypeName,isDefault) values( 2           ,    N'魔法师'                                                ,    0         )
insert K_userranktype(id,rankTypeName,isDefault) values( 3           ,    N'科举仕绅'                                               ,    0         )
insert K_userranktype(id,rankTypeName,isDefault) values( 4           ,    N'武将'                                                 ,    1         )
insert K_userranktype(id,rankTypeName,isDefault) values( 5           ,    N'江湖奇侠'                                               ,    0         )

SET IDENTITY_INSERT K_userranktype OFF

--set nocount on select 'insert K_userscore(rank,score) values('as '--',rank,',',score,')' from K_userscore
--                                     rank             score       
-------------------------------------- ----------- ---- ----------- ----
insert K_userscore(rank,score) values( 1           ,    100         )
insert K_userscore(rank,score) values( 2           ,    500         )
insert K_userscore(rank,score) values( 3           ,    1000        )
insert K_userscore(rank,score) values( 4           ,    2500        )
insert K_userscore(rank,score) values( 5           ,    5000        )
insert K_userscore(rank,score) values( 6           ,    8000        )
insert K_userscore(rank,score) values( 7           ,    12000       )
insert K_userscore(rank,score) values( 8           ,    16000       )
insert K_userscore(rank,score) values( 9           ,    20000       )
insert K_userscore(rank,score) values( 10          ,    25000       )
insert K_userscore(rank,score) values( 11          ,    35000       )
insert K_userscore(rank,score) values( 12          ,    50000       )
insert K_userscore(rank,score) values( 13          ,    80000       )
insert K_userscore(rank,score) values( 14          ,    120000      )
insert K_userscore(rank,score) values( 15          ,    180000      )
insert K_userscore(rank,score) values( 16          ,    250000      )
insert K_userscore(rank,score) values( 17          ,    400000      )
insert K_userscore(rank,score) values( 18          ,    1000000     )


SET IDENTITY_INSERT K_Special ON
-------------------------------------------------- ----------- ---- ----------------------------------------------------- ---- --------- ----
insert K_Special(id,channelId,speName,pageTitle,upTime,state,hits,picId,newsLastTime,bowenLastTime,askLastTime,picLastTime,videoLastTime,intro,askClassId) values(1,0,N'刘亦菲',N'','2011-07-03 09:21:17.310',1,0,0,'2011-07-03 09:21:17.310','2011-07-03 09:21:17.310','2011-07-03 09:21:17.310','2011-07-03 09:21:17.310','2011-07-03 09:21:17.310',N'',0)

SET IDENTITY_INSERT K_Special OFF